Bug 812522 - Add ExampleDS based on H2 database
Add ExampleDS based on H2 database
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: jboss-as (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-14 06:54 EDT by Marek Goldmann
Modified: 2012-07-23 16:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-23 16:28:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Goldmann 2012-04-14 06:54:02 EDT
The datasources are now empty, we should have ExampleDS available and using H2 database, which is available in Fedora.
Comment 1 Fedora Update System 2012-07-04 05:41:42 EDT
jboss-as-7.1.1-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/jboss-as-7.1.1-4.fc17
Comment 2 Fedora Update System 2012-07-05 19:28:38 EDT
Package jboss-as-7.1.1-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jboss-as-7.1.1-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10236/jboss-as-7.1.1-4.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-07-23 16:28:19 EDT
jboss-as-7.1.1-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.